> ## Documentation Index
> Fetch the complete documentation index at: https://docs.fynn.eu/llms.txt
> Use this file to discover all available pages before exploring further.

# Get the status count of the bank account transactions

> Retrieves a BankAccountTransaction resource.

<sup>Required permissions: `bank-account-transaction:read`</sup>



## OpenAPI

````yaml get /payment/bank-account-transactions/status-count
openapi: 3.1.0
info:
  title: Fynn API
  description: ''
  termsOfService: https://www.fynn.eu/tos
  contact:
    name: Fynn UG (haftungsbeschränkt)
    url: https://www.fynn.eu
    email: hi@fynn.eu
  license:
    name: Proprietary
    url: https://www.fynn.eu/license
  version: 0.0.0
servers:
  - url: https://coreapi.io
    description: Production
  - url: https://preview.coreapi.io
    description: Sandbox
security:
  - JWT: []
tags: []
paths:
  /payment/bank-account-transactions/status-count:
    parameters: []
    get:
      tags:
        - BankAccountTransaction
      summary: Get the status count of the bank account transactions
      description: |-
        Retrieves a BankAccountTransaction resource.

        <sup>Required permissions: `bank-account-transaction:read`</sup>
      operationId: getBankAccountTransactionStatusCount
      parameters: []
      responses:
        '200':
          description: BankAccountTransaction resource
          content:
            application/json:
              schema:
                $ref: >-
                  #/components/schemas/BankAccountTransaction.BankAccountTransactionsCount-BankAccountTransactionCount
            text/html:
              schema:
                $ref: >-
                  #/components/schemas/BankAccountTransaction.BankAccountTransactionsCount-BankAccountTransactionCount
        '404':
          description: Resource not found
      deprecated: false
      security:
        - JWT:
            - bank-account-transaction:read
      x-codeSamples:
        - lang: bash
          label: cURL
          source: |-
            curl -X GET \
             /payment/bank-account-transactions/status-count \
             --header "Authorization: Bearer <token>"
components:
  schemas:
    BankAccountTransaction.BankAccountTransactionsCount-BankAccountTransactionCount:
      type: object
      description: ''
      deprecated: false
      properties:
        received:
          type: integer
        booked:
          type: boolean
        manualMatchingRequired:
          type: integer
        ignored:
          type: boolean
        outstandingAmount:
          type: integer
        suggestionsAvailable:
          type: integer
  securitySchemes:
    JWT:
      type: http
      scheme: bearer

````